Subject: Re: Customizing Pine

From: [email-masked] (Wet-Sprocket)
Date: 21 Dec 1994 03:43:10 GMT

Comes here Mr. Tahirah Shadforth with this opinion in the "comp.mail.pine" group in this article on 20 Dec 1994 14:55:43 GMT:

 +   I would like to make my favorite mail program more user-friendly
 +   for me (it already is a great program ;).  All that I've been able
 +   to do is change the YOU HAVE NEW MAIL to a more personalized 
 +   message.  Does anyone out there have any more ideas?
 +   What else can I do?

Since you posted to comp.mail.pine I think you are talking about Pine,
but what is this "YOU HAVE NEW MAIL" thingy ?

There's bunchothings you can do with the newer Pine (3.90+) You can read
news, you can postpone more than one mail composition, you can customize
default compose headers, a better help index screen, toggle betwn 2 editors...
the list can go on and on.... Hope this gives you some ideas!

--
      o o o o o o o . . .   _~~~__~~~~~~~~~~~~~~~~\_ _~~~~~~~~~~~~~~~\_
    o      _____            |  /__                 | | Compt. Svcs.  |
  .][__n_n_|DD[  ====_____  |  __/ riram NCV       | | Temple Univ.  |
 >(________|__|_[_________]_|______________________|_|_______________|_
 _/oo OOOOO oo`  ooo   ooo  'o^o^o            o^o^o` 'o^o         o^o`
========================================================================
Talk about me doing the talking for others, esp. My Employers!!
Mac*CHAT List Moderator.